/*general*/
body{
	margin:0;
	padding:0;
	background:#eee;
	}
a{text-decoration:none; color:#000;}
img{border:none;}
h1, h2, h3, h4, h5, p{padding:0; margin:0; border:none;}

.clear{clear:both;}
.bold{font-weight:bold;}

.dark{color:#000;}
.dark_bold{color:#555; font-weight:bold;}


.blue{color:#215e95; font-weight:normal;}
.blue_bold{color:#215e95; font-weight:bold;}

.orange{color:#d56a00;}
.orange_bold{color:#d56a00; font-weight:bold;}

.green{color:#8ddd5d;}
 

.div_adjust{
	width:auto;
	height:auto;	
	}
.div_adjust_left{
	width:auto;
	height:auto;
	float:left;
	padding:0 0 0 0;
	}
.div_adjust_rgt{
	width:auto;
	height:auto;
	float:right;
	padding:0 0 0 0;
	}

	
/*main_container*/
#main_container{
	width:980px;
	height:auto;
	margin:0 auto;
	background:#fff;
	}
#top_wrap{
	width:auto;
	height:154px;
	background:url(../images/top_bg.jpg) no-repeat;
	position:relative;
	padding:0 25px;
	}
.logo{
	width:302px;
	height:85px;
	float:left;
	background:url(../images/logo.jpg) no-repeat;
	margin:26px 0 0 0;
	}
.top_links{
	width:302px;
	height:25px;
	float:right;
	margin:96px 0 0 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#dbdbdb;
	text-align:right;
	}
.top_links a{
	color:#474747;
	padding:0 7px;
	}
.top_links a:hover{
	color:#3399cc;
	}
	
.nav{
	width:900px;
	height:52px;
	background:url(../images/nav_bg.png) no-repeat;
	position:absolute;
	left:25px;
	top:134px;
	padding:0 15px;
	z-index:1;
	}
.nav ul li.divider{
	width:2px;
	height:52px;
	display:block;
	background:url(../images/nav_divider.jpg) no-repeat;
	}							

.home_content_wrap{
	width:auto;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	}
#header_wrap{
	width:auto;
	height:300px;
	}
#header_wrap h2{
	width:auto;
	height:auto;
	font:32px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:40px 0 0 35px;
	text-shadow:1px 1px 1px #555;
	}
#header_wrap h3{
	width:auto;
	height:auto;
	font:18px Arial, Helvetica, sans-serif;
	color:#8ddd5d;
	padding:3px 0 0 35px;
	text-shadow:1px 1px 1px #555;
	}
#header_wrap h4{
	width:auto;
	height:auto;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:10px 0 0 35px;
	text-shadow:1px 1px 1px #555;
	}
#header_wrap p{
	width:auto;
	height:auto;
	font:12px Arial, Helvetica, sans-serif;
	color:#eee;
	padding:15px 0 0 35px;
	text-shadow:1px 1px 1px #555;
	line-height:17px;
	}			
			
#header{
	width:auto;
	height:300px;
	background:	#fff;
	}
#header_services{
	width:auto;
	height:300px;
	background:	url(../images/header_services.jpg) no-repeat;
	}
#header_prepress{
	width:auto;
	height:300px;
	background:	url(../images/header_prepress.jpg) no-repeat;
	}
#header_bindery{
	width:auto;
	height:300px;
	background:	url(../images/header_bindery.jpg) no-repeat;
	}
#header_print{
	width:auto;
	height:300px;
	background:	url(../images/header_print.jpg) no-repeat;
	}
#header_offset{
	width:auto;
	height:300px;
	background:	url(../images/header_offset.jpg) no-repeat;
	}
#header_die{
	width:auto;
	height:300px;
	background:	url(../images/header_die.jpg) no-repeat;
	}
#header_fulfillment{
	width:auto;
	height:300px;
	background:	url(../images/header_fulfillment.jpg) no-repeat;
	}
#header_equipment{
	width:auto;
	height:300px;
	background:	url(../images/header_equipment.jpg) no-repeat;
	}
#header_prepressequipment{
	width:auto;
	height:300px;
	background:	url(../images/header_prepressequipment.jpg) no-repeat;
	}
#header_binderyequipment{
	width:auto;
	height:300px;
	background:	url(../images/header_binderyequipment.jpg) no-repeat;
	}
#header_pressequipment{
	width:auto;
	height:300px;
	background:	url(../images/header_pressequipment.jpg) no-repeat;
	}
#header_about{
	width:auto;
	height:300px;
	background:	url(../images/header_about.jpg) no-repeat;
	}
#header_certifications{
	width:auto;
	height:300px;
	background:	url(../images/header_certifications.jpg) no-repeat;
	}
#header_tour{
	width:auto;
	height:300px;
	background:	url(../images/header_tour.jpg) no-repeat;
	}
#header_contact{
	width:auto;
	height:300px;
	background:	url(../images/header_contact.jpg) no-repeat;
	}
#header_chklist{
	width:auto;
	height:300px;
	background:	url(../images/header_chklist.jpg) no-repeat;
	}
#header_quote{
	width:auto;
	height:300px;
	background:	url(../images/header_quote.jpg) no-repeat;
	}																	


/*body_wrap*/
#body_wrap{
	width:930px;
	height:auto;
	margin:0 auto;
	padding:15px 0 25px 0;
	}
.grey_quote{
	width:auto;
	height:34px;
	background:url(../images/grey_quote.jpg) no-repeat;
	padding:0 10px 0 17px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #555;
	line-height:34px;
	letter-spacing:.5px;
	}
.get_quote{
	width:110px;
	height:34px;
	padding:0 0 0 17px;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#b9e6ff;
	text-shadow:1px 1px 1px #000;
	line-height:34px;
	float:right;
	text-align:center;
	}
.get_quote a{
	color:#b9e6ff;
	text-shadow:1px 1px 1px #000;
	}
.get_quote a:hover{
	color:#a1c348;
	text-shadow:1px 1px 1px #000;
	}			

#blue_tab_wrap{
	width:auto;
	height:128px;
	margin:15px 0;
	}
.blue_tab{
	width:300px;
	height:128px;
	float:left;
	background:url(../images/bluetab_bg.jpg) no-repeat;
	padding:0 15px 0 0;
	}
.blue_tab h1{
	width:auto;
	height:auto;
	padding:20px 0 7px 30px;
	font:20px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #4b6e93;
	}
.blue_tab h2{
	width:auto;
	height:auto;
	padding:0 0 7px 30px;
	font:12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #4b6e93;
	}
.blue_tab h3{
	width:auto;
	height:auto;
	padding:15px 0 7px 38px;
	font:14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-shadow:1px 1px 1px #4b6e93;
	}
.blue_tab h3 a{
	color:#fff;
	text-shadow:1px 1px 1px #4b6e93;
	}
.blue_tab h3 a:hover{
	color:#D8F7FC;
	text-shadow:1px 1px 1px #4b6e93;
	}
.no_pad{padding:0;}								
	
#body_content{
	width:auto;
	height:auto;
	padding:0 0 0 0;
	}
.home_content_lft{
	width:609px;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	float:left;
	padding:22px 0 0 0;
	}
.home_content_lft h1{
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0 0 0 0;
	}	
.home_content_lft p{
	font:12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:18px;
	padding:12px 20px 15px 0;
	}	
.certified{
	width:auto;
	height:158px;
	background:url(../images/certified.jpg) no-repeat;
	margin:10px 0 13px 0;
	}
.need_professional{
	width:auto;
	height:39px;
	background:url(../images/need_professional.jpg) no-repeat;
	margin:0 0 0 0;
	padding:8px 0 0 470px;
	}		
	
.cat_txt{
	width:auto;
	height:32px;
	margin:0 0 0 0;
	padding:0 28px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#827e7e;
	line-height:12px;
	}
.cat_rdmore{
	width:86px;
	height:32px;
	text-indent:-9999px;
	display:block;
	margin:0 0 0 24px;
	}
.cat_rdmore a{
	width:86px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background:url(../images/cat_rdmore.jpg) no-repeat;
	}
.cat_rdmore a:hover{
	width:86px;
	height:32px;
	text-indent:-9999px;
	display:block;
	background:url(../images/cat_rdmore_h.jpg) no-repeat;
	}						
.cat_addjust{width:13px; height:5px; float:left;}	


.home_content_rgt{
	width:300px;
	height:auto;
	float:right;
	padding:0 0 0 0;
	margin:18px 0 0 0;
	background:url(../images/home_rgt_bg.jpg) repeat-y;
	}
.home_content_rgt_content{
	width:auto;
	height:auto;
	font:12px Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:17px;
	padding:20px 0 0 16px;
	background:url(../images/home_rgt_top.jpg) no-repeat;
	}
.home_content_rgt h2{
	font:18px Arial, Helvetica, sans-serif;
	color:#000;
	padding:0 0 0 8px;
	}	
.home_content_rgt_content ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	}
.home_content_rgt_content ul li{
	width:245px;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 14px 22px;
	background:url(../images/grn_arrow.jpg) no-repeat;
	border-bottom:1px solid #eae9e9;
	}
#no_border{border:0px;}				
	
.home_content_rgt_bottom{
	width:auto;
	height:11px;
	background:url(../images/home_rgt_bottom.jpg) no-repeat;
	}		
.footer{
	width:auto;
	height:auto;
	margin:18px 0 0 0;
	padding:22px 0;
	background:#eee;
/*	border-top:1px solid #272522;
	border-bottom:1px solid #494643;*/
	}	
.footer_lft{
	width:257px;
	height:auto;
	float:left;
	border-right:1px solid #d8d8d8;
	}
.footer_mid{
	width:394px;
	height:auto;
	float:left;
	border-right:1px solid #d8d8d8;
	}
.footer_rgt{
	width:275px;
	height:auto;
	float:left;
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	}		
.footer_hd{
	width:auto;
	height:20px;
	padding:0 0 0 30px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#666;
	}
.footer_content{
	width:auto;
	height:150px;
	padding:10px 0 0 30px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#acacac;
	}
.footer_content p{
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	line-height:24px;
	}
.footer_content ul{
	margin:0;
	padding:0 0 0 0;
	list-style:none;
	}
.footer_content ul li{
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/arrow.jpg) no-repeat;
	padding:0 0 5px 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#737373;
	}
.footer_content ul li a{
	color:#737373;
	}
.footer_content ul li a:hover{
	color:#000;
	text-decoration:none;
	}

.footer_img_wrap{
	width:auto;
	height:50px;
	}
.footer_img{
	width:60px;
	height:50px;
	float:left;
	}
.footer_txt{
	width:300px;
	height:35px;
	float:left;
	padding:15px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	}
.footer_txt a{
	color:#666;
	}
.footer_txt a:hover{
	color:#000;
	text-decoration:none;
	}
.footer_txt2{
	width:300px;
	height:41px;
	float:left;
	padding:9px 0 0 0;
	font:11px Arial, Helvetica, sans-serif;
	color:#666;
	}
.footer_txt2 a{
	color:#666;
	}
.footer_txt2 a:hover{
	color:#000;
	text-decoration:none;
	}								
		
.address{line-height:16px;}		
	
	
.subfooter{
	width:930px;
	height:54px;
	margin:0 auto;
	font:11px Arial, Helvetica, sans-serif;
	color:#999;
	line-height:50px;
	}
.footer_link{
	width:auto;
	height:34px;
	padding:18px 0 0 0;
	float:right;
	font:11px Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	}
.footer_link a{
	color:#3399cc;
	padding:0 5px;
	}
.footer_link a:hover{
	color:#006699;
	}			
	

.body_grey{
	width:auto;
	height:auto;
	margin:0 auto;
	padding:0 0 0 0;
	/*background:#eeeeed url(../images/grey_top.jpg) no-repeat top;*/
	}
.body_grey h1{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	padding:0 0 0 10px;
	}
.body_grey h2{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	padding:0 0 0 0;
	}
.body_grey h3{
	font:22px Arial, Helvetica, sans-serif;
	color:#1e1e1e;
	padding:4px 0 5px 0;
	}
.body_grey h4{
	font:22px Arial, Helvetica, sans-serif;
	color:#215f95;
	padding:10px 0 10px 0;
	}				
.contact_box{
	width:936px;
	height:auto;
	padding:7px 0 0 0;
	margin:0 auto;
	}	
.about_box{
	width:auto;
	height:auto;
	padding:7px 0 0 0;
	margin:0 auto;
	}
.about_box_content{
	width:auto;
	height:auto;
	padding:12px 5px 16px 5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}
.about_box_content ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	}
.about_box_content ul li{
	width:auto;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 7px 34px;
	background:url(../images/grn_arrow_big.jpg) no-repeat;
	}	
.about_box_content2{
	width:auto;
	height:auto;
	padding:12px 5px 16px 5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}
.about_box_content2 ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	}
.about_box_content2 ul li{
	width:auto;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 0px 30px;
	background:url(../images/grn_arrow_big2.jpg) no-repeat;
	}	
			
.about_box_contentimg{
	width:213px;
	height:auto;
	padding:5px 14px 0 0;
	float:left;
	}
.about_contact_wrap{
	width:auto;
	height:46px;
	margin:10px 0 0 0;
	}
.about_contact_lft{
	width:13px;
	height:46px;
	background:url(../images/abt_contact_lft.jpg) no-repeat bottom;
	float:left;
	}
.about_contact_mid{
	width:auto;
	height:46px;
	float:left;
	background:url(../images/abt_contact_bg.jpg) repeat-x;
	font:12px Arial, Helvetica, sans-serif;
	color:#205c94;
	line-height:43px;
	}
.about_contact_mid a{
	color:#205c94;
	}		
.about_contact_rgt{
	width:13px;
	height:46px;
	background:url(../images/abt_contact_rgt.jpg) no-repeat bottom;
	float:left;
	}
.certifications_box_content{
	width:auto;
	height:auto;
	padding:12px 5px 16px 10px;
	font:12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}					
	
#no_bg{background:none;}
.no_bg{background:none; border:none; height:21px;}
	
.bind_equipment_content{
	width:auto;
	height:auto;
	padding:0 5px 2px 5px;
	margin:0 0 0 0;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}	
.bind_equipment{
	width:49%;
	height:auto;
	background:url(../images/body_divider_hor.jpg) repeat-y right;
	float:left;
	padding:5px 0 15px 5px;
	}
.bind_equipment2{
	width:48%;
	height:auto;
	float:left;
	padding:5px 0 15px 17px;
	}	
.bind_equipment_img{
	width:432px;
	height:172px;
	padding: 0 0 0 0;
	}
.bind_equipment_txt{
	width:auto;
	height:auto;
	padding: 7px 0 0 5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	}
.bind_equipment_button{
	width:auto;
	height:auto;
	padding: 7px 0 0 10px;
	}
.bindery_img{
	width:140px;
	height:	115px;
	float:left;
	}	
.bindery_txt{
	width:auto;
	height:auto;
	padding: 7px 15px 0 5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	}
.bindery_txt h5{
	width:auto;
	height:auto;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	padding:0 0 4px 5px;
	}		
	
.chk_content_wrap{
	width:auto;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	padding:0 0 0 5px;
	}	
.chk_content_rgt{
	width:926px;
	height:auto;
	padding:0 0 0 0;
	margin:5px 0 0 0;
	background:url(../images/chk_bg.jpg) repeat-y;
	}
.chk_content_rgt_top{
	width:auto;
	height:10px;
	background:url(../images/chk_top.jpg) no-repeat;
	}		
.chk_content_rgt_bottom{
	width:auto;
	height:10px;
	background:url(../images/chk_bot.jpg) no-repeat;
	}	
	
.chk_content_rgt_content{
	width:auto;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:17px;
	padding:0 0 0 16px;
	}
.chk_content_rgt_content ul{
	width:450px;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	float:left;
	}
.chk_content_rgt_content ul li{
	width:390px;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 10px 22px;
	background:url(../images/grn_arrow2.jpg) no-repeat;
	border-bottom:1px solid #eae9e9;
	}	
	
.chk_content_rgt_content2{
	width:auto;
	height:auto;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#226197;
	line-height:17px;
	padding:0 0 0 16px;
	}
.chk_content_rgt_content2 ul{
	width:300px;
	height:auto;
	margin:0;
	padding:0 0 10px 3px;
	list-style:none;
	float:left;
	}
.chk_content_rgt_content2 ul li{
	width:280px;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 10px 20px;
	background:url(../images/grn_arrow2.jpg) no-repeat;
/*	border-bottom:1px solid #eae9e9;*/
	}
	
	
.chk_content_rgt_content3{
	width:auto;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:17px;
	padding:0 0 0 16px;
	}
.chk_content_rgt_content3 ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 10px 3px;
	list-style:none;
	float:left;
	}
.chk_content_rgt_content3 ul li{
	width:auto;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 10px 20px;
	background:url(../images/grn_arrow.jpg) no-repeat;
/*	border-bottom:1px solid #eae9e9;*/
	}
	
.chk_content_rgt_content4{
	width:auto;
	height:auto;
	font:bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#226197;
	line-height:17px;
	padding:0 0 0 16px;
	}
.chk_content_rgt_content4 ul{
	width:175px;
	height:auto;
	margin:0;
	padding:0 0 10px 3px;
	list-style:none;
	float:left;
	}
.chk_content_rgt_content4 ul li{
	width:155px;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 10px 20px;
	background:url(../images/grn_arrow.jpg) no-repeat;
/*	border-bottom:1px solid #eae9e9;*/
	}					
	
#dd_addjust{
	width:auto;
	height:20px;
	background:url(../images/nav_bot.png) no-repeat;
	}		
	
.bind_equipment_content{
	width:auto;
	height:auto;
	padding:0 5px 2px 5px;
	margin:0 0 0 0;
	font:12px Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}	
.bind_equipment{
	width:49%;
	height:auto;
	background:url(../images/body_divider_hor.jpg) repeat-y right;
	float:left;
	padding:5px 0 15px 5px;
	}
.bind_equipment2{
	width:48%;
	height:auto;
	float:left;
	padding:5px 0 15px 17px;
	}	
.bind_equipment_img{
	width:432px;
	height:172px;
	padding: 0 0 0 0;
	}
.bind_equipment_txt{
	width:auto;
	height:auto;
	padding: 7px 0 0 5px;
	font:12px Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	}
.bind_equipment_button{
	width:auto;
	height:auto;
	padding: 7px 0 0 10px;
	}	
.equipment_lft{
	width:288px;
	height:auto;
	background:url(../images/body_divider_hor.jpg) repeat-y right;
	float:left;
	padding:20px 0 15px 15px;
	}	
.equipment_mid{
	width:283px;
	height:auto;
	background:url(../images/body_divider_hor.jpg) repeat-y right;
	float:left;
	padding:20px 0 15px 65px;
	}	
.equipment_rgt{
	width:222px;
	height:auto;
	background:url(../images/body_divider_hor.jpg) repeat-y right;
	float:right;
	padding:20px 0 15px 15px;
	}
	
.bindery_img{
	width:140px;
	height:	115px;
	float:left;
	}	
.bindery_txt{
	width:auto;
	height:auto;
	padding: 7px 15px 0 5px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	}
.bindery_txt h5{
	width:auto;
	height:auto;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	line-height:18px;
	padding:0 0 4px 5px;
	}		
.certifications_content_lft{
	width:400px;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	float:left;
	padding:22px 0 0 0;
	}
.certifications_content_lft p{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	padding:12px 0 15px 0;
	}	

.certifications_content_rgt{
	width:505px;
	height:auto;
	float:right;
	padding:0 0 0 0;
	margin:18px 0 0 0;
	background:url(../images/certifications_rgt_bg.jpg) repeat-y;
	}
.certifications_content_rgt_content{
	width:auto;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:17px;
	padding:21px 0 0 16px;
	background:url(../images/certifications_rgt_top.jpg) no-repeat;
	}
.certifications_content_rgt_content ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	}
.certifications_content_rgt_content ul li{
	width:450px;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 10px 22px;
	background:url(../images/grn_arrow2.jpg) no-repeat;
	border-bottom:1px solid #eae9e9;
	}	
.certifications_content_rgt_bottom{
	width:auto;
	height:10px;
	background:url(../images/certifications_rgt_bot.jpg) no-repeat;
	}
.certifications_lft_wrap{
	width:auto;
	height:auto;
	padding:7px 0 18px 0;
	}	
.certifications_lft_lgt{
	width:auto;
	height:auto;
	background:#f5f5f5;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	padding:10px 15px;
	}
.certifications_lft_nor{
	width:auto;
	height:auto;
	background:none;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	padding:10px 0;
	}
.certifications_bigtag{
	width:934px;
	height:59px;
	background:url(../images/certifications_big_tag.jpg) no-repeat;
	font:italic 14px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	text-align:center;
	padding:0 0 0 0 ;
	line-height:59px;
	margin:18px auto 0 auto;
	}				
	
.certifications_box_content{
	width:auto;
	height:auto;
	padding:12px 5px 16px 10px;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}	
.tour_lft_wrap{
	width:auto;
	height:auto;
	padding:18px 0 18px 10px;
	}
.certifications_field{
	width:auto;
	height:auto;
	background:none;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	padding:0 0;
	}	
.field1{
	width:480px;
	height:24px;
	background:#fff;
	border:1px solid #dcdcdc;
	}
.field1:hover{
	border:1px solid #aaa;
	}
.field2{
	width:480px;
	height:185px;
	background:#fff;
	border:1px solid #dcdcdc;
	}
.field2:hover{
	border:1px solid #aaa;
	}
	
.field3{
	width:367px;
	height:24px;
	background:#fff;
	border:1px solid #dcdcdc;
	}
.field3:hover{
	border:1px solid #aaa;
	}
.field4{
	width:367px;
	height:130px;
	background:#fff;
	border:1px solid #dcdcdc;
	}
.field4:hover{
	border:1px solid #aaa;
	}
.field5{
	width:240px;
	height:24px;
	background:#fff;
	border:1px solid #dcdcdc;
	}
.field5:hover{
	border:1px solid #aaa;
	}		
	
	
.contact_content_lft{
	width:480px;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	float:left;
	padding:0 0 0 3px;
	}
.quote_content_lft{
	width:405px;
	height:auto;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	float:left;
	padding:0 0 0 3px;
	}	
.directions_wrap{
	width:auto;
	height:auto;
	padding:10px 0 0 0;
	}
.directions{
	width:173px;
	height:152px;
	background:url(../images/directions_bg.jpg) no-repeat;
	float:left;
	padding:0 10px;
	}
.directions_addjustment{
	width:14px;
	height:52px;
	float:left;
	}	
.directions h5{
	width:auto;
	height:28px;
	font:18px Arial, Helvetica, sans-serif;
	color:#236197;
	border-bottom:1px solid #dcdcdc;
	padding:8px 0 0 0;
	}
.directions p{
	width:auto;
	height:28px;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#717171;
	line-height:18px;
	padding:8px 0 0 0;
	}
.gmap_wrap{
	width:403px;
	height:auto;
	float:right;
	background:url(../images/gmap.jpg) no-repeat;
	padding:0 0 0 0;
	position:relative;
	top:-170px;
	}	
.gmap{
	width:398px;
	height:357px;
	padding:5px 0 0 5px;
	background:url(../images/gmap.jpg) no-repeat;
	}		
	
.check_box_content{
	width:auto;
	height:auto;
	padding:12px 25px 16px 25px;
	font:12px Arial, Helvetica, sans-serif;
	color:#737373;
	line-height:18px;
	background:url(../images/grey_divider.jpg) repeat-x bottom;
	}
.check_box_content ul{
	width:auto;
	height:auto;
	margin:0;
	padding:0 0 0 3px;
	list-style:none;
	}
.check_box_content ul li{
	width:auto;
	height:auto;
	margin:15px 0 0 0;
	padding:0 0 7px 34px;
	background:url(../images/grn_arrow_big.jpg) no-repeat;
	}	
	
	
	